/* Bird www.designbyBird.com.au September 2011 */
/* General settings */
* {
	margin:0em;
	padding:0em;
	border-style:none;
	text-align:left;
}
@font-face{
    font-family:my_font;
    src:url('../img/my_font.eot');
    src:local(my_font), url('../img/my_font.otf') format('opentype');
	}
/* Default font settings. 
   The font-size percentage is of 16px. (0.75 * 16px ~ 12px) */
body { 
  font-size: 75%;
  color: #FFFFFF; 
  background: #444;
  font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
}


/* Headings
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6 { font-weight:normal; color:#FFFFFF; }

h1 { font-size: 3em; line-height:1.083em; margin-bottom: 0.5em; font-family:my_font; font-weight:normal; }
h2 { font-size: 1.85em; line-height:1.083em; margin-bottom: 0.5em; font-family:my_font; font-weight:normal; }
h3 { font-size: 1.5em; line-height: 1; margin-bottom: 0.5em; color:#888888; }
h4 { font-size: 1.2em; line-height: 1.2; margin:0.5em 0em 0.5em 0em; color:#888888; }
h5 { font-size: 1em; font-weight: bold; margin-bottom: 1.5em; }
h6 { font-size: 1em; font-weight: bold; }

h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
  margin: 0;
}


/* Text elements
-------------------------------------------------------------- */

p           { margin: 0 0 0.5em; line-height:150%; font-size:13px; color:#FFFFFF; }
p img.left  { float: left; margin: 1.5em 1.5em 1.5em 0; padding: 0; }
p img.right { float: right; margin: 1.5em 0 1.5em 1.5em; }

a:focus, a:hover     { color: #000000; }
a           { color: #333333; text-decoration: none; }

/* Lists
-------------------------------------------------------------- */

li ul, li ol       { margin:0 1em; }
ul, ol      { margin: 0 1em 2em 1em; }

ul          { list-style-type: disc; list-style-position:outside; }
ol          { list-style-type: decimal; }

/* Tables
-------------------------------------------------------------- */

table       { margin-bottom: 0em; width:100%; }
th          { font-weight: bold; }
thead th 		{ background: #c3d9ff; }
th,td,caption { padding: 0em; }
tr.even td  { background: #e5ecf9; }
tfoot       { font-style: italic; }
caption     { background: #eee; }

/* Misc classes
-------------------------------------------------------------- */
.unordered-list-top { color:#FFF; font-style:italic; font-weight:bold; margin:1em 0em 0.417em 0em; }
.disclaimer { font-size:12px; font-style:normal; padding:1em 2em 1em 1em; margin-top:2em; border:1px #888888 dotted; width:75%; }
.title { color:#E86B2B; margin:-0.5em 0em 1em 0em; padding-bottom:1em; border-bottom:1px dotted #888888; }
.gray { color:#888888; }
.black { color:#000000; }
.white { color:#FFFFFF; }
.pmp-icon {
	position:relative;
	float:left;
	width:auto;
	height:auto;
	padding:0.5em;
	margin:0em 1em 0em 0em;
	background:#FFFFFF;
}

/* DIV specifics
-------------------------------------------------------------- */

#distance { 
	width:1px;
	height:0%;
	margin-bottom:0px;
	float:left;
}
#container {
	position:relative;
	margin:auto;
	width:85.333em;
	height:auto;
	z-index:99;
	text-align:center;
}


/* Header
-------------------------------------------------------------- */
#pmp-header {
	position:relative;
	float:left;
	width:82em;
	height:16.5em;
	margin:0.833em 0em 12px 1.667em;
	-webkit-box-shadow: 2px 2px 5px 0px #000; /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
          box-shadow: 2px 2px 5px 0px #000; /* Opera 10.5, IE9+, Firefox 4+, Chrome 6+, iOS 5 */
}
.header-logo, .header-info {
	position:relative;
	float:left;
	height:14.833em;
	margin:0em;
	padding:1.667em 0em 0em 1.667em;
}
.header-logo {
	width:39.333em;
	background: #0F234D;
	overflow:hidden;
}
.header-logo img { position:absolute; top:0px; left:0px; }
.header-info {
	width:354px;
	background-color: #1d3466;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#1d3466), to(#0F234D)); /* Safari 4+, Chrome */
	background-image: -webkit-linear-gradient(top, #1d3466, #0F234D); /* Chrome 10+, Safari 5.1+, iOS 5+ */
	background-image:    -moz-linear-gradient(top, #1d3466, #0F234D); /* Firefox 3.6-15 */
	background-image:      -o-linear-gradient(top, #1d3466, #0F234D); /* Opera 11.10-12.00 */
	background-image:         linear-gradient(to bottom, #1d3466, #0F234D); /* Firefox 16+, IE10, Opera 12.50+ */
}
.header-info h2 { color:#FFFFFF; margin-bottom:1em; }
.header-info .phone-numbers h2 { color:#E86B2B; line-height:135%; }

.pmp-getaquote, .pmp-bookajob {
	position:relative;
	float:left;
	margin:0em;
	padding:0em;
	height:59px;
	width:77px;
	padding:30px 20px 10px 20px;
	border-left:1px solid #000000;
}
.pmp-getaquote h3, .pmp-bookajob h3 { text-align:center; color:#FFFFFF;
	-webkit-transition:color 1s;
	-moz-transition: color 1s;
	-o-transition: color 1s;
	-ms-transition: color 1s;
	transition: color 1s;
}
.pmp-getaquote {
	background: url(../img/get-a-quote-background.jpg) no-repeat center center #E86B2B;
}
.pmp-getaquote:hover h3 { color:#1d3466; }
.pmp-bookajob {
	background: url(../img/book-a-job-background.jpg) no-repeat center center #111111;
}
.pmp-bookajob:hover h3 { color:#E86B2B; }

/* Menu
-------------------------------------------------------------- */
#pmp-menu-div {
	position:relative;
	float:left;
	margin:0em 0.417em 0em 1.667em;
	width:19.667em;
	height:auto;
	min-height:350px;
}
.pmp-menu {
	position:relative;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background:url(../img/bgnd_gray.png) top left repeat;
	padding-bottom:30px;
}
.pmp-menu ul {
	position:relative;
	float:left;
	width:19.667em;
	margin:0em;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.pmp-menu ul li {
	position:relative;
	float:left;
	width:20.545em;
	height:auto;
	padding:0.583em 0em 0.417em 0.833em;
	font-size:11px;
	list-style:none;
	border-bottom:1px solid #666666;
	color:#FFFFFF;
	background:none;
	-webkit-transition:color 0.5s ease, background 0.5s ease;
	-moz-transition: color 0.5s ease, background 0.5s ease;
	-o-transition: color 0.5s ease, background 0.5s ease;
	-ms-transition: color 0.5s ease, background 0.5s ease;
	transition: color 0.5s ease, background 0.5s ease;
}
.pmp-menu ul a li:hover {
	background:#0F234D;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	color:#E86B2B;
}
#current-page, div.pmp-menu ul a li.current-page { 
	background:#0F234D;
	border-bottom:1px solid #666666;	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	color:#E86B2B;
}
a li.current-page { color:#FFFFFF; }
#last-item { 
	border:none;
}

/* Specials
-------------------------------------------------------------- */
.special {
	position:relative;
	float:left;
	width:19.667em;
	height:auto;
	margin-top:0.417em;
}
.specials-header {
	position:relative;
	float:left;
	height:23px;
	width:100%;
	background-color: #1d3466;
	background-image: -webkit-gradient(linear, right left, right left, from(#1d3466), to(#0F234D)); /* Safari 4+, Chrome */
	background-image: -webkit-linear-gradient(left, #1d3466, #0F234D); /* Chrome 10+, Safari 5.1+, iOS 5+ */
	background-image:    -moz-linear-gradient(left, #1d3466, #0F234D); /* Firefox 3.6-15 */
	background-image:      -o-linear-gradient(left, #1d3466, #0F234D); /* Opera 11.10-12.00 */
	background-image:         linear-gradient(to left, #1d3466, #0F234D); /* Firefox 16+, IE10, Opera 12.50+ */
}	
.specials-header h2 {
	text-align:center;
	font-size:12px;
	padding-top:7px;
	text-transform:uppercase;
	color:#E86B2B;
}
.specials-spring {
	position:relative;
	float:left;
	height:auto;
	margin:0em;
	width:100%;
	padding-top:1.25em;
	text-align:center;
	background: url(../img/specials-bgnd.jpg) top left repeat;
	color:#FFF;
}
.specials-spring p { color:#FFF; font-family:my_font; text-align:center; font-size:1.167em; padding:0em 1em 0em 1em; margin:0em 0em 0.417em 0em; }
.specials-spring p span { color:#FFF; font-family:my_font; font-size:24px; text-align:center; margin:0em; line-height:1em; }

.specials-winter {
	position:relative;
	float:left;
	height:auto;
	margin:0em;
	width:auto;
}

.pmp-logo1 {
	position:relative;
	float:left;
	margin:0.8333em; 
	padding-right:1em;
	border-right:1px dotted #666666;
}
.pmp-logo2 {
	position:relative;
	float:left;
	margin:0.8333em; 
	padding-bottom:1em;
	width:auto;
	border-bottom:1px dotted #666666;
}
.pmp-logo3 {
	position:relative;
	float:left;
	margin:0.8333em; 
}

/* Content
-------------------------------------------------------------- */
#pmp-content-area {
	position:relative;
	float:right;
	width:auto;
	height:auto;
	min-height:51em;
	background:url(../img/bgnd_blue.png) top left repeat;
	margin:0em 1.667em 2em 0em;
}
.pmp-column1 {
	position:relative;
	float:left;
	width:19.583em;
	height:auto;
	padding:1.25em 0em 1.25em 1.25em;
}
div.pmp-column1 h1 {
	font-size:24px;
	font-family:my_font;
	line-height:130%;
	padding-right:2em;
}
div.pmp-column1 h1 span {
	position:relative;
	float:left;
	width:100%;
	margin-bottom:0.833em;
}
div.pmp-column1 ul {
	position:relative;
	float:left;
	width:100%;
	height:auto;
	margin:0em;
}
div.pmp-column1 ul li {
	border-bottom:1px dotted #0F234D;
	color:#FFFFFF;
	list-style:none;
	height:auto;
	font-size:1.333em;
	font-family:my_font;
	padding:0.833em 0em 0em 0em;
}
.pmp-column2 {
	position:relative;
	float:left;
	width:35.583em;
	height:auto;
	padding:1.25em 4.167em 1.25em 1.25em;
	color:#FFFFFF;
}
.pmp-column2 ul li {
	margin-bottom:0.667em;
	line-height:135%;
	font-size:13px;
	color:#FFFFFF;
}
.pmp-column2 p a, .pmp-column2 h4 a { color:#E86B2B; }
.pmp-column2 p a:hover, .pmp-column2 h4 a:hover { color:#FFFFFF; }
.pmp-column2 h1, .pmp-column2 h2 { font-size:1.333em; font-weight:normal; line-height:135%; font-family:Arial, Helvetica, sans-serif; }
.pmp-column2 h1, .pmp-column2 h2 { color:#E86B2B; }
.pmp-column2 h3 { color:#F9966B; font-size:1.167em; font-weight:normal; line-height:125%; font-family:Arial, Helvetica, sans-serif; border-bottom:1px dotted #888888; }
.pmp-column2 img {
	margin-bottom:1em;
}
.text-column {
	position:relative;
	float:left;
	width:16.667em;
	height:auto;
	margin-right:1em;
}
.text-column h2 { font-size:1.167em; font-weight:normal; line-height:125%; font-family:Arial, Helvetica, sans-serif; border-bottom:1px dotted #666666; }
.footer {
	position:relative;
	float:left;
	width:100%;
	color:#DDDDDD;
	font-size:10px;
	margin:1.25em 0em 1.25em 0em;
	padding-top:10px;
	border-top:1px dotted #888888;
	
}
.footer a { color:#DDDDDD; font-size:10px; }
.footer a:hover { text-decoration:underline; font-size:10px; }
p.contactus-link {
	position:relative;
	float:left;
	width:100%;
	height:auto;
	padding:5px 0px 5px 7px;
	color:#E86B2B;
	background-color: #0F234D;
	background-image: -webkit-gradient(linear, right left, right left, from(#0F234D), to(#1d3466)); /* Safari 4+, Chrome */
	background-image: -webkit-linear-gradient(left, #0F234D, #1d3466); /* Chrome 10+, Safari 5.1+, iOS 5+ */
	background-image:    -moz-linear-gradient(left, #0F234D, #1d3466); /* Firefox 3.6-15 */
	background-image:      -o-linear-gradient(left, #0F234D, #1d3466); /* Opera 11.10-12.00 */
	background-image:         linear-gradient(to left, #0F234D, #1d3466); /* Firefox 16+, IE10, Opera 12.50+ */
}
p.contactus-link a { 
	color:#E86B2B; 
	-webkit-transition:color 1s;
	-moz-transition: color 1s;
	-o-transition: color 1s;
	-ms-transition: color 1s;
	transition: color 1s;
}
p.contactus-link a:hover { color:#FFFFFF; }


/* Gallery
-------------------------------------------------------------- */
ul.pmp-gallery {
	position:relative;
	float:left;
	width:100%;
	margin:0em 0em 1.5em 0em;
}
li.pmp-gallery-image {
	position:relative;
	float:left;
	width:47px;
	height:47px;
	background:#666666;
	list-style:none;
	margin:0em 0.833em 0em 0em;
	overflow:hidden;
}
/*
    ColorBox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}

/* 
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:url(../img/bgnd_blue_2.png) repeat;}
#colorbox{}
    #cboxTopLeft{width:21px; height:21px; background:url(../img/controls.png) no-repeat -101px 0;}
    #cboxTopRight{width:21px; height:21px; background:url(../img/controls.png) no-repeat -130px 0;}
    #cboxBottomLeft{width:21px; height:21px; background:url(../img/controls.png) no-repeat -101px -29px;}
    #cboxBottomRight{width:21px; height:21px; background:url(../img/controls.png) no-repeat -130px -29px;}
    #cboxMiddleLeft{width:21px; background:url(../img/controls.png) left top repeat-y;}
    #cboxMiddleRight{width:21px; background:url(../img/controls.png) right top repeat-y;}
    #cboxTopCenter{height:21px; background:url(../img/border.png) 0 0 repeat-x;}
    #cboxBottomCenter{height:21px; background:url(../img/border.png) 0 -29px repeat-x;}
    #cboxContent{background: url(../img/peninsula_master_plumbers_bg.jpg) bottom center no-repeat; padding:15px; overflow:hidden;}
        .cboxIframe{background:#FFFFFF;}
        #cboxError{padding:10px; border:1px solid #888888;}
        #cboxLoadedContent{margin-bottom:28px;}
        #cboxTitle{position:absolute; bottom:6px; left:0; text-align:center; width:100%; color:#666;}
        #cboxCurrent{position:absolute; bottom:6px; left:58px; color:#888888;}
        #cboxSlideshow{position:absolute; bottom:6px; right:30px; color:#888888;}
        #cboxPrevious{position:absolute; bottom:0; left:0; background:url(../img/controls.png) no-repeat -75px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxPrevious:hover{background-position:-75px -25px;}
        #cboxNext{position:absolute; bottom:0; left:27px; background:url(../img/controls.png) no-repeat -50px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxNext:hover{background-position:-50px -25px;}
        #cboxLoadingOverlay{background:url(../img/loading_background.png) no-repeat center center;}
        #cboxLoadingGraphic{background:url(../img/loading.gif) no-repeat center center;}
        #cboxClose{position:absolute; bottom:0; right:0; background:url(../img/controls.png) no-repeat -25px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxClose:hover{background-position:-25px -25px;}

/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9.
  See: http://jacklmoore.com/notes/ie-transparency-problems/
*/
.cboxIE #cboxTopLeft, .cboxIE #cboxTopCenter, .cboxIE #cboxTopRight, .cboxIE #cboxBottomLeft, .cboxIE #cboxBottomCenter, .cboxIE #cboxBottomRight, .cboxIE #cboxMiddleLeft, .cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}

/*
  The following provides PNG transparency support for IE6
  Feel free to remove this and the /ie6/ directory if you have dropped IE6 support.
*/
.cboxIE6 #cboxTopLeft{background:url(../img/ie6/borderTopLeft.png);}
.cboxIE6 #cboxTopCenter{background:url(../img/ie6/borderTopCenter.png);}
.cboxIE6 #cboxTopRight{background:url(../img/ie6/borderTopRight.png);}
.cboxIE6 #cboxBottomLeft{background:url(../img/ie6/borderBottomLeft.png);}
.cboxIE6 #cboxBottomCenter{background:url(../img/ie6/borderBottomCenter.png);}
.cboxIE6 #cboxBottomRight{background:url(../img/ie6/borderBottomRight.png);}
.cboxIE6 #cboxMiddleLeft{background:url(../img/ie6/borderMiddleLeft.png);}
.cboxIE6 #cboxMiddleRight{background:url(../img/ie6/borderMiddleRight.png);}

.cboxIE6 #cboxTopLeft, .cboxIE6 #cboxTopCenter, .cboxIE6 #cboxTopRight, .cboxIE6 #cboxBottomLeft, .cboxIE6 #cboxBottomCenter, .cboxIE6 #cboxBottomRight, .cboxIE6 #cboxMiddleLeft, .cboxIE6 #cboxMiddleRight {
    _behavior: expression(this.src = this.src ? this.src : this.currentStyle.backgroundImage.split('"')[1], this.style.background = "none", this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src=" + this.src + ", sizingMethod='scale')");
}


/* Form
-------------------------------------------------------------- */
.formtitle {
	position:relative;
	float:left;
	width:100%;
	height:auto;
	line-height:100%;
}
.formtitle2 {
	position:relative;
	float:left;
	width:100%;
	height:auto;
}
.entertext, .formtextarea, .checkboxes, .required, .formbutton, .formbuttonhover, .dropdown {
	position:relative;
	float:left;
}
input.formfield { width:25em; height:auto; padding:0.25em; margin-bottom:0em; font:Arial, Helvetica, sans-serif; border:#E86B2B solid 1px; }
textarea.formfield { width:25em; height:7.417em; padding:0.25em; margin-bottom:0.833em; font:Arial, Helvetica, sans-serif; border:#E86B2B solid 1px; }
.entertext, .dropdown { padding:0.167em; margin-bottom:5px; }
.dropdown { border:#E86B2B solid 1px; }
.required { margin-left:0.417em; }
.checkboxes li { list-style:none; margin-bottom:0.417em; color:#FFF; }
.checkboxes ul { margin:0em 0em 1.25em 0em; }
.checkboxes ul ul li { margin:0em 0em 0.417em 0em; }
.checkboxes ul ul { margin:0.833em 0em 0.833em 0em; border-bottom:dotted 0.083em #333; }
.formbuttonhover { background:#000000; color:#888888; cursor:pointer; padding:0.333em; border-right:1px #444444 solid; border-bottom:1px #444444 solid; font-weight:bold; }
.formbutton { background:#444444; color:#FFFFFF; padding:0.333em; border-right:1px #888888 solid; border-bottom:1px #888888 solid; font-weight:bold; }